<!DOCTYPE html>
<html class="has-js" lang="nl">

<head>
    <title>PLOOI - technische documentatie | OpenAPI Specificatie voor aanleveren</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <script>document.documentElement.className = 'has-js';</script>
    <link rel="stylesheet" title="default" href="./assets/styles/transition.css">
    <link rel="alternate stylesheet" title="generic" href="./assets/styles/generic.css">
    <link rel="shortcut icon" href="https://open.overheid.nl/cb-common/2.0.0/images/favicon.ico?v101"
        type="image/vnd.microsoft.icon">
    <link rel="stylesheet" href="./assets/styles/plooi.css">
</head>

<body class="preview">
<script type="text/javascript" nonce>

    (function(window, document, dataLayerName, id) {

        window[dataLayerName]=window[dataLayerName]||[],window[dataLayerName].push({start:(new Date).getTime(),event:"stg.start"});var scripts=document.getElementsByTagName('script')[0],tags=document.createElement('script');

        function stgCreateCookie(a,b,c){var d="";if(c){var e=new Date;e.setTime(e.getTime()+24*c*60*60*1e3),d="; expires="+e.toUTCString()}document.cookie=a+"="+b+d+"; path=/"}

        var isStgDebug=(window.location.href.match("stg_debug")||document.cookie.match("stg_debug"))&&!window.location.href.match("stg_disable_debug");stgCreateCookie("stg_debug",isStgDebug?1:"",isStgDebug?14:-1);

        var qP=[];dataLayerName!=="dataLayer"&&qP.push("data_layer_name="+dataLayerName),isStgDebug&&qP.push("stg_debug");var qPString=qP.length>0?("?"+qP.join("&")):"";

        tags.async=!0,tags.src="//koop.piwik.pro/containers/"+id+".js"+qPString,scripts.parentNode.insertBefore(tags,scripts);

        !function(a,n,i){a[n]=a[n]||{};for(var c=0;c<i.length;c++)!function(i){a[n][i]=a[n][i]||{},a[n][i].api=a[n][i].api||function(){var a=[].slice.call(arguments,0);"string"==typeof a[0]&&window[dataLayerName].push({event:n+"."+i+":"+a[0],parameters:[].slice.call(arguments,1)})}}(i[c])}(window,"ppms",["tm","cm"]);

    })(window, document, 'dataLayer', 'd2e601b3-319f-4c5e-a9b3-99734d5ae3c4');

</script><noscript><iframe src="https:///koop.piwik.pro/containers/d2e601b3-319f-4c5e-a9b3-99734d5ae3c4/noscript.html" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <div class="skiplinks container"><a href="#content">Direct naar content</a><a href="#search">Direct zoeken</a></div>
    <header class="header">
        <div class="header__start">
            <div class="container"><button type="button" class="hidden-desktop button button--icon-hamburger"
                    data-handler="toggle-nav" aria-controls="nav" aria-expanded="false">Menu</button>
                <div class="logo ">
                    <h2>PLOOI - technische documentatie</h2>
                    <p class="logo__you-are-here"><span class="visually-hidden">U bent
                            hier:</span><span>OpenAPI Specificatie voor aanleveren</span></p>
                </div>
                <div class="header__meta"><a
                        href="https://www.koopoverheid.nl/voor-overheden/rijksoverheid/plooi-platform-open-overheidsinformatie"
                        class="button button--logout">Informatie Woo</a></div>
            </div>
        </div>
        <nav class="header__nav header__nav--closed" id="nav">
            <h2 class="visually-hidden">Primaire navigatie</h2>
            <div class="container">
                <ul class="header__primary-nav list list--unstyled">
                    <li><a href="." class="is-active">OpenAPI</a></li>
                    <li><a href="./foutenbeschrijvingen/" class="link">Foutenbeschrijvingen</a></li>
                </ul>
            </div>
        </nav>
    </header>
    <div class="row row--page-opener">
        <div class="container">
            <div class="breadcrumb">
                <p>U bent hier:</p>
                <ol>
                    <li>OpenAPI</li>
                </ol>
            </div>
        </div>
    </div>
    <div class="container" role="main" id="content">
        <div class="row row--spacer">
            <div class="jumbotron jumbotron--slim">
                <div class="jumbotron__content jumbotron__content">
                    <div class="jumbotron__heading jumbotron__heading">
                        <p class="jumbotron__subheader">Eerste opzet van</p>
                        <h1 class="jumbotron__header ">OpenAPI Specificatie voor aanleveren</h1>
                        <p class="jumbotron__intro">
                          Gezien het Platform Open Overheidsinformatie (PLOOI) in de huidige variant niet op afzienbare termijn beschikbaar komt is besloten om de aanlever-API niet verder te ontwikkelen.
                          Wel kunt u de OpenAPI specificatie hieronder raadplegen. De hier beschreven technische specificaties betreffen de laatste gepubliceerde versie.
                        </p>
                        <blockquote><h2>
                          {{instanceVersion}}
                          {{#if (isTag instanceVersion)}}
                          (<a href="https://gitlab.com/koop/plooi/aanleveren/openapi-spec/-/releases/{{instanceVersion}}">release notes</a>)
                          {{/if}}
                        </h2></blockquote>
                        <p>
                            Aan de informatie op deze pagina kunnen uitdrukkelijk geen rechten worden ontleend.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="row row--xlarge">
            <div class="columns columns--gutter-med">
                <div class="column">
                    <div class="block-content">
                        <h2 class="block-content__heading">Welke informatie vindt u hier?</h2>
                        <p>
                          Hier vindt u de OpenAPI Specificatie van de API-Aanleveren zoals deze voor PLOOI is ontwikkeld (<i>PLatform Open OverheidsInformatie</i>).
                          Hierin wordt de oorspronkelijke variant van het aanleverproces bij PLOOI beschreven.
                          Gezien het Platform Open Overheidsinformatie (PLOOI) in de huidige variant niet op afzienbare termijn beschikbaar komt is besloten om de aanlever-API niet verder te ontwikkelen.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <redoc style="max-width: 105em; margin: 0 auto; display: block;">
      <script src="https://cdn.jsdelivr.net/npm/redoc@latest/bundles/redoc.standalone.js"> </script>
      <script>
          Redoc.init('./openapi.json', {
              expandDefaultServerVariables: true,
              simpleOneOfTypeLabel: false,
              maxDisplayedEnumValues: 5,
              sortTagsAlphabetically: true,
              sortOperationsAlphabetically: true,
              hideDownloadButton: true,
              theme: {
                spacing: {
                  sectionVertical: '1px'
                },
                colors: {
                  primary: {
                    main: '#154273'
                  },
                  text: {
                    primary: '#154273'
                  }
                },
                sidebar: {
                  backgroundColor: '#e5f1f9'
                },
                typography: {
                  fontFamily: 'Rijksoverheid Sans,sans-serif',
                  fontSize: '1em',
                  color: '#154273',
                  headings: {
                    fontFamily: 'Rijksoverheid Sans,sans-serif'
                  }
                }
              }
          })
      </script>
    </redoc>
    <div class="footer row--footer" role="contentinfo">
        <div class="container columns">
            <div>
                <div>
                    <ul class="list list--linked">
                        <li class="list__item">
                            <a href="https://gitlab.com/koop/plooi/aanleveren/openapi-spec">repository bij deze pagina</a>
                        </li>
                        {{#if (isTag instanceVersion)}}
                        <li class="list__item">
                            <a href="https://gitlab.com/koop/plooi/aanleveren/openapi-spec/-/releases/{{instanceVersion}}">release notes</a>
                        </li>
                        {{/if}}
                    </ul>
                </div>
            </div>
            <div>
                <div>
                    <ul class="list list--linked">
                        <li class="list__item">
                            <a href="https://tardis.overheid.nl/waardelijsten.html">TOOI waardelijsten</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div>
                <div>
                    <ul class="list list--linked">
                    </ul>
                </div>
            </div>
            <div>
                <div>
                    <ul class="list list--linked">
                        <li class="list__item"><a href="https://www.werkenbijdeoverheid.nl/">Werken bij de overheid</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <script src="./assets/main.js"></script>
    <script src="./assets/plooi.js"></script>
</body>
</html>
